Subject: [PATCH v0 0/4] ppc64le: dynamic ftrace and kgraft support

From: Torsten Duwe <[email-masked]>
Date: Thu, 19 Mar 2015 21:35:22 +0100

Here's an initial version of dynamic ftrace for ABIv2 (ppc64le),
the code maturity is somewhere between proof of concept and pre-alpha.
I have split it into 4 parts, for ftrace and kgraft, a configuration
enablement and the actual code, respectively.
Please have a look and tell me whether this is the way to go.

	Torsten